@charset "UTF-8";
html{
	background-color:floralwhite;
}
body{
	background-color: floralwhite;
}

.navbar{
	background-color: #8b593f;
	width:90%;
	margin: 0 auto;
	border-radius: 35px;
	margin-top: 10px;
	
}

.carousel-caption p{
	background-color: rgba(146,86,58,0.67);
	border-radius:50px;
}

.nav-link{
	color:floralwhite;
	opacity: 0.7;
}

.nav-link:hover{
		color:floralwhite;
	opacity: 1;
}

.nav-link:active{
		color:floralwhite;
	opacity: 1;
}

.mainlogo{
height: 40px;
opacity: 0.7;
margin-left: 30px;
}

.mainlogo:hover{
	opacity:1;
}



.dropdown-menu{
	background-color: #8b593f;
	color: floralwhite;
	shape-margin: 5px;
	box-shadow: none;
}

.introinfo{
	width: 80%;
	margin: 0 auto;
	text-align:justify;
margin-top:50px;
	margin-bottom: 50px;
}

.introinfo2{
	width: 90%;
	text-align:justify;
margin-top:80px;
	margin-bottom: 50px;
}

.introinfo2 h3{
	color:#93563A;
	text-transform: uppercase;
	text-align: left;
	margin-bottom:30px;
}

.introinfo2 p{
	font-size: 18px;
}


.introinfo h2{
	text-align:center;
	color:#93563A
}

.introinfo p{
	font-size: 20px;
	margin-top:30px;
}
.btn{
	border-radius:20px;
	border: none;
	background-color:#7a8c58;
	
}

.btn:hover{
	background-color: #b0bf98;
}


.card{
	border:none;
	background-color:transparent
}

.card:hover{
	background-color: rgba(117,141,81,0.3);
}

.card-img-top{
	width:95%;
	margin: 0 auto;
	margin-top: 10px;
}

.card-title{
	color:#7a8c58;
	font-weight: 600;
}

footer{
	background-color:#94563A;
	text-align: center;
	padding-top:6px;
	padding-bottom:6px;
	color:floralwhite;
}


.northinfo{ 
width: 80%;
margin: 0 auto;
text-align:justify;
margin-top:50px;
margin-bottom: 50px;
}

.northinfo h2{
	color:#93563A;
	text-align:center;
}

.northinfo p{
	font-size: 30px;
	margin-top:30px;
}

.textsection p{
	width: 80%;
margin: 0 auto;
text-align:justify;
margin-top:50px;
margin-bottom: 50px;
	font-size: 28px;
	color: floralwhite;
	
}

.navajo{
	width:100%;
	background-color: #94563A;
}

.img-fluid:hover{
	filter:brightness(0.7);
}

.carousel-control-next-icon{
	background-image: url("images/indicator.png")!important;
	width: 100px;
	height: 100px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
		
}

.carousel-control-prev-icon{
	background-image: url("images/indicator.png")!important;
	width: 100px;
	height: 100px;
	background-size: 100% 100%;
	background-repeat: no-repeat;
		

}

.titles{
	background-color: #94563A;
	width:90%;
	border-radius: 30px;
	padding-top: 2%;
	padding-bottom: 2%;
	margin:0 auto;
	text-align: center;
	margin-top: 5%;
}

.titles img{
	width:80%;
	opacity: 0.8;
	
}

.imagesection{
	height: 90%;
	text-align: center;
	align-content: center;
}
